/*Download Page*/

.download-page div.box {
  margin-bottom: 10px;
}

.download-page table#downloadList {
  width: 100%;
}

.download-page table#downloadList tbody tr {
  height: 30px;
  overflow: hidden;
  word-wrap: break-word;
}

.download-page h2.download-page.main-step-caption {
  margin-top: 20px;
}

.download-page #downloadList_wrapper .dataTables_length>label>select {
  border-radius: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.download-page #downloadList_wrapper .dataTables_filter>label>input {
  border-radius: 0;
}

.download-page h2.download-page.main-step-caption:before {
  content: unset;
}

a>button.btn {
  font-family: 'MontserratRegular';
  background-color: #011f9c;
}

a>button.btn:hover,
a>button.btn:focus {
  color: white;
  background-color: #011f9c;
}

/*Step Background*/

.sw-theme-arrows>ul.step-anchor>li.done>a {
  background: #5bc0de !important;
}

.sw-theme-arrows>ul.step-anchor>li.done>a:after {
  border-left: 30px solid #5bc0de !important;
}

.sw-theme-arrows>ul.step-anchor>li.active>a {
  background: rgb(92, 184, 92) !important;
}

.sw-theme-arrows>ul.step-anchor>li.active>a:after {
  border-left: 30px solid rgb(92, 184, 92) !important;
}

/*Register Page*/

div.box {
  margin-top: 10px;
  border-top: 4px solid #07269a;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12) !important;
  padding: 10px;
}

input.form-control.password-register#password {
  padding-top: 33px;
  padding-bottom: 12px;
}

button.btn.btn-default.btn-register {
  font-family: 'MontserratRegular';
  background-color: #011f9c;
}

h2.register-page.main-step-caption {
  margin-top: 20px;
  margin-bottom: 10px;
}

h2.register-page.main-step-caption:before {
  top: unset;
  left: 14px;
}

div.col-md-6.button-register {
  height: 83px;
  bottom: 0px;
}

/*div.col-md-6.button-register>button.btn.btn-default.btn-register {*/
/*  position: absolute;*/
/*  bottom: 0;*/
/*  right: 15px;*/
/*}*/

div.modal-content.modal-forgot-password {
  border-radius: 0;
  padding: 0;
}

div.modal-content.modal-forgot-password>form>div.modal-header {
  border-bottom: 1px solid #e5e5e5;
  position: unset;
  right: unset;
}

h2#modal-forgot-password {
  margin-top: 0;
  margin-bottom: 0;
}

h2#modal-forgot-password:before {
  left: 0px;
}

.modal .modal-body ul,
.modal .modal-body div.form-group {
  margin-bottom: 0;
}

.modal .modal-header h2:before {
  left: 0px;
}

div.box>div.panel-footer {
  padding: unset;
  background-color: unset;
  border-top: unset;
}

.btn.btn-default.btn-register:hover,
.btn.btn-default.btn-register:focus {
  color: white;
}

/*.modal .modal-body div.help-block.with-errors {
  position: absolute;
  top: 60px;
}*/

/*For Collapse Form*/

div.box-checkbox.box-radio>button {
  text-align: unset;
}

div.box-checkbox.box-radio>button>img {
  vertical-align: unset;
}

div.box-checkbox.box-radio>button>p {
  display: inline-block;
  margin: 0;
  line-height: 1.2;
  font-size: .9em;
  padding-left: 15px;
  width: 70%;
}

div.box-checkbox.box-radio>button>p>span {
  color: #07269a;
  font-weight: 600;
}

div.input_fields_sibling_wrap>h3 {
  margin-top: 10px;
  color: #07269a;
  font-family: 'MontserratExtraLight';
  font-weight: 800;
}

div#child-form-step-1>div.box-checkbox.box-radio>input {
  opacity: 0;
}

div#child-form-step-1>div.box-checkbox.box-radio>label {
  left: 20px;
}

#child-form-step-1>div.input_fields_sibling_wrap>div>div>div>label {
  position: absolute;
  font-size: 0.7em;
  font-weight: 700;
  left: 10px;
  top: 10px;
  font-family: 'MontserratRegular';
  color: #646464;
  z-index: 2;
  text-transform: uppercase;
}

#child-form-step-1>div.input_fields_sibling_wrap>div>div>div>select {
  padding-top: 22px;
}

#child-form-step-1>div.input_fields_parent_wrap>div>div>div>label {
  position: absolute;
  font-size: 0.7em;
  font-weight: 700;
  left: 10px;
  top: 10px;
  font-family: 'MontserratRegular';
  color: #646464;
  z-index: 2;
  text-transform: uppercase;
}

#child-form-step-1>div.input_fields_parent_wrap>div>div>div>select {
  padding-top: 22px;
}

.input_fields_standardized_test_information h3 {
  color: #07269a;
}

/*Child Step 3*/

#child-form-step-2>div:nth-child(8)>div>div>div>label {
  left: 20px;
}

.box-checkbox .form-check+label::before {
  content: ' ';
  position: absolute;
  left: -35px;
  top: 0;
  width: 25px;
  height: 25px;
  display: block;
  background: white;
  border: 1px solid #A9A9A9;
}

#child-form-step-2>div:nth-child(8)>div>div:nth-child(2) {
  margin-top: 10px;
}

.box-checkbox .form-check+label {
  margin: 0;
  position: relative;
  cursor: pointer;
  font-size: 0.9em;
  font-family: 'MontserratLight';
  top: 0;
  text-transform: initial;
}

.box-checkbox .form-check:checked+label::after {
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}

.box-checkbox .form-check+label::after {
  content: ' ';
  position: absolute;
  left: -33px;
  top: 1px;
  width: 23px;
  height: 23px;
  display: block;
  z-index: 1;
  background: url(img/icons/icon-checkbox.png) no-repeat center center;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
}

#child-form-step-2>h3>small {
  font-weight: 800;
}

/*#authorization {
  position: absolute;
}*/

#child-form-step-2>div:nth-child(17)>div>div>div>label:nth-child(2) {
  left: -17px;
}

#child-form-step-2>div:nth-child(17)>div>div>div>label:nth-child(4),
#child-form-step-2>div:nth-child(17)>div>div>div>label:nth-child(6) {
  left: 0px;
  margin-top: 2px;
}

#child-form-step-2>div:nth-child(20)>div>div.row>div>label {
  left: 40px;
}

#child-form-step-2>div:nth-child(20)>div>div.row>div>label:before {
  top: 7px;
}

#child-form-step-2>div:nth-child(20)>div>div.row>div>label:after {
  top: 7px;
}

/*Child Step 2*/

#child-form-step-1>div>div>div>input {
  padding: 25px 5px 5px 10px;
  font-size: 1em;
  height: 100%;
  width: 100%;
}

#child-form-step-1>div.box-checkbox.box-radio>div>div>div>div>ul {
  margin-bottom: 0px;
}

#child-form-step-1>h3>small {
  font-size: 75%;
  font-weight: 800;
  color: #565656;
}

#child-form-step-1>hr {
  margin-top: 20px;
  margin-bottom: 5px;
}

div.form-group>textarea.form-control {
  padding-top: 22px;
  border: 1px solid #ccc;
}

#child-form-step-1>div>div>div>div.intl-tel-input,
#child-form-step-1>div.input_fields_parent_wrap>div>div>div>div.intl-tel-input {
  width: 100%;
  /*border: 1px solid #ccc;*/
  box-shadow: unset;
}

h3.sub-title {
  color: #565656 !important;
}

/*List Download Page*/

body>div.container.news-page>table>tbody>tr:nth-child(1)>td.download-list {
  padding-bottom: 0px;
}

/*List News Page*/

body>div:nth-child(2)>h2 {
  color: #07269a;
}

body>div:nth-child(2)>table>tbody>tr>td>strong {
  color: #20638f;
}

i.fa.fa-thumb-tack {
  color: red;
}

td.list-news-date-time {
  color: #011f9c;
}

body>div.container>table>tbody>tr>td>img {
  height: 100px;
  padding-right: 5px;
  margin-bottom: 5px;
}

body>div:nth-child(2)>table {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}

body>div:nth-child(2)>table>tbody>tr:nth-child(1)>td,
body>div:nth-child(2)>table>tbody>tr:nth-child(4)>td {
  padding-bottom: 5px;
}

body>div.container.news-page {
  border-left: 1px solid #ccc;
}

h2.title-page:before {
  position: absolute;
  content: '';
  display: block;
  left: 90px;
  width: 3px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 33px;
  background: #07269a;
  z-index: 2;
}

h3.title-page:before {
  position: absolute;
  content: '';
  display: block;
  left: 90px;
  width: 3px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 27px;
  background: #07269a;
  z-index: 2;
}

body>div.container.news-page>div>div>div.content>div {
  margin-bottom: 10px;
}

/*Index Page*/

body {
  font-family: 'LatoRegular';
}

body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.logo-banner-wrap {
  margin-right: 30px;
}

body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right {
  position: absolute;
  right: 0;
  top: 45%;
}

body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right>a>span {
  color: #24bcda;
}

body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right.open>ul>li.user-footer>div>div>a {
  display: inline-block;
  padding: 5px 5px;
  margin: 0px 0;
  font-family: Lato, MontserratRegular, MontserratLight;
  font-size: 10px;
  color: white;
  background: #011f9c;
  border: 1px #ebebeb solid;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 5px;
  vertical-align: unset;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}

body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right.open>ul>li.user-header>img {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 90px;
  width: 90px;
}

#mainStep>div {
  margin-left: 10px;
  border-left: 1px solid #ccc;
}

/*div.account.navbar-right.open > ul.dropdown-menu {
  min-width: 270px;
}*/

h2.main-step-caption:before {
  position: absolute;
  content: '';
  display: block;
  top: 0px;
  left: 0px;
  width: 3px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 33px;
  background: #07269a;
  z-index: 2;
}

h2.main-step-caption {
  color: #07269a;
  font-family: 'MontserratRegular';
  font-weight: 800;
}

#child-form-step-0>div>div.col-md-4>div>select {
  padding-left: 9px;
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label,
.modal .modal-body li,
#contactErrorModal .modal-body li,
.ErrorModal .modal-body li {
  margin-left: 0;
  color: red !important;
  font-family: 'MontserratLight';
  font-weight: 600;
  font-size: 12px;
}

#childStep-1>div>h3,
#childStep-2>div>h3,
#childStep-3>div>h3,
#childStep-4>div>h3,
#childStep-1>div>div>h3 {
  margin-top: 10px;
  color: #07269a;
  font-family: 'MontserratExtraLight';
  font-weight: 800;
}

div>div.box-checkbox.box-radio {
  border: 1px solid #ccc;
  overflow: hidden;
  margin-bottom: 20px;
  padding: 10px 1px 0 5px;
}

div>div.box-checkbox.box-radio .form-group {
  margin-bottom: 0px;
}

.form-group>input.form-control,
form .form-group .form-control,
form .form-group .jcf-select {
  height: 100%;
}

.site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
.site-banner .item-banner.item-banner-logo>.container>.row,
.site-banner .item-banner.item-banner-logo>.container,
.site-banner .item-banner.item-banner-logo {
  height: 100px;
}

.sw-theme-arrows>ul.step-anchor>li.done>a,
.sw-theme-arrows>ul.step-anchor>li.active>a {
  border-color: #004A80 !important;
  border-top-color: rgb(92, 184, 92);
  border-right-color: rgb(92, 184, 92);
  border-bottom-color: rgb(92, 184, 92);
  border-left-color: rgb(92, 184, 92);
  color: #fff !important;
  /*background: #004A80 !important;*/
}

.sw-theme-arrows {
  border: unset;
}

.sw-theme-arrows>ul.step-anchor {
  border-radius: 0px;
}

#mainStep>nav>nav>button.btn.btn-act.btn-next.btn-default.sw-btn-next.pull-right,
#mainStep>nav>nav>button.btn.btn-act.btn-prev.btn-default.sw-btn-prev.pull-left,
nav>nav>button.btn.btn-default,
nav>nav>button.btn.btn-default:focus,
nav>nav>button.btn.btn-default:visited,
nav>nav>button.btn.btn-default:hover,
body>div.container.news-page>div>div.col-md-12>div.footer>a>button {
  color: white;
  font-family: 'MontserratRegular';
  background-color: #011f9c;
}

body>div.container.news-page>div>div.col-md-12>div.footer>a>button {
  color: white;
}

#mainStep>nav>nav>button,
#childStep>nav>nav>button {
  color: white;
  padding: 8px 35px;
}

h2.main-step-caption {
  margin-top: 0px;
  margin-bottom: 5px;
}

#childStep>ul {
  display: table;
  margin: 0px auto 0px auto;
}

#childStep>div>div>h3 {
  margin-top: 0px;
  margin-bottom: 5px;
}

div.box-checkbox.box-radio>label {
  font-family: 'MontserratLight';
  font-size: 1.16em;
  font-weight: 400;
  top: -1px;
  left: 15px;
}

div.box-checkbox.box-radio>div>div>div {
  margin-bottom: 0px;
}

div.box-checkbox.box-radio>div>div>div>input {
  opacity: 0;
}

div.box-checkbox.box-radio>div>div>div>label {
  margin-bottom: 0px;
  top: 4px;
  left: -15px;
}

#child-form-step-0>div.box-checkbox.box-radio>div>div>div>div>ul {
  margin-bottom: 0px;
}

input[type="radio"]+.radio-label:before {
  content: '';
  background: #f4f4f4;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #b4b4b4;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  position: relative;
  /*top: -0.2em;*/
  margin-right: 0.5em;
  margin-bottom: 0.5em;
  vertical-align: top;
  cursor: pointer;
  text-align: center;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}

input[type="radio"]:checked+.radio-label:before {
  background-color: #07269a;
  -webkit-box-shadow: inset 0 0 0 4px #f4f4f4;
  -moz-box-shadow: inset 0 0 0 4px #f4f4f4;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}

#child-form-step-0>div.box-checkbox.box-radio>div>div>div>label,
#child-form-step-1>div.box-checkbox.box-radio>div>div>div>label,
#child-form-step-2>div.box-checkbox.box-radio>div>div>div>label,
#child-form-step-1>div.input_fields_parent_wrap>div.box-checkbox.box-radio>div>div>div>label {
  position: relative;
  font-family: 'MontserratLight';
  font-size: 1em;
  color: #565656;
  font-weight: normal;
  top: 0;
  text-transform: initial;
}

div.intl-tel-input.allow-dropdown>div>div>div.iti-flag {
  top: 18px;
}

div.intl-tel-input.allow-dropdown>div>div>div.iti-arrow,
div.intl-tel-input.allow-dropdown>div>div>div.iti-arrow {
  top: 70%;
}

.intl-tel-input .country-list {
  z-index: 3;
}

#child-form-step-0>div>div.col-md-8>div>textarea,
#child-form-step-0>div>div.col-md-4>div>select {
  padding-bottom: 5px;
  padding-top: 20px;
}

#addressStreetDetails {
  padding-bottom: 5px;
  padding-top: 22px;
}

.sw-theme-dots>ul.step-anchor>li.active>a,
.sw-theme-dots>ul.step-anchor>li.done>a {
  color: #08259a;
}

.sw-theme-dots>ul.step-anchor>li.active>a:after,
.sw-theme-dots>ul.step-anchor>li.done>a:after {
  background: #08259a;
}

/*Marked Done Step Child*/

.sw-theme-dots>ul.step-anchor:before {
  top: 45px;
  width: 91%;
  height: 5px;
  left: 60px
}

.sw-theme-dots>ul.step-anchor>li.active:before {
  content: " ";
  position: absolute;
  top: 45px;
  width: 61%;
  height: 5px;
  left: 61px;
  background: #08259a;
  z-index: 99
}

.sw-theme-dots>ul.step-anchor>li.done:after {
  content: " ";
  position: absolute;
  top: 45px;
  width: 100%;
  height: 5px;
  left: 61px;
  background: #08259a;
  z-index: 99
}

.sw-theme-dots>ul.step-anchor>li.active:last-child:before {
  content: " ";
  position: absolute;
  top: 45px;
  width: 20%;
  height: 5px;
  left: 61px;
  background: #08259a;
  z-index: 99
}

.sw-theme-dots>ul.step-anchor>li:first-child>a:before {
  left: 38.5%
}

.sw-theme-dots>ul.step-anchor>li.done>a:before {
  background: #08259a;
}

/*Style for title mainstep*/

blockquote.title:before {
  position: absolute;
  content: '';
  display: block;
  /* top: 0; */
  left: 0;
  width: 3px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  height: 40px;
  background: #07269a;
  z-index: 2
}

#mainStep .sw-container div.toolbars>blockquote.title {
  color: #07269a;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 10px;
}

.btn-act:after {
  background: url(../../assets/css/img/icons/icon-next-sect.png);
  height: 15px;
  width: 8px;
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  transform: translateY(20%);
  background-size: contain;
}

.btn-act.btn-prev:after {
  transform: rotate(180deg);
  right: initial;
  left: 35px;
}

.btn-act.without-after-element:after {
  content: none;
}

#sex:focus,
#citizenship:focus,
#addressCountryDetails:focus,
#addressProvinceDetails:focus,
#addressCityDetails:focus,
#addressStreetDetails:focus,
#addressPostalDetails:focus,
#phoneDetails:focus,
.form-group>input.form-control:focus,
.form-group>select.form-control:focus,
.form-group>textarea.form-control:focus .form-group>div>select.form-control:focus,
.form-group .easy-autocomplete .form-control:focus {
  box-shadow: unset;
  border-bottom: 2px solid #201b68;
}

div.form-group>input.form-control,
div.form-group>select.form-control,
div.form-group>div.easy-autocomplete>input.form-control,
div.form-group>div.intl-tel-input.allow-dropdown>input,
div.form-group>textarea.form-control {
  border-radius: 0;
  border: 1px solid #ccc;
}

div.intl-tel-input.allow-dropdown {
  width: 100%;
}

#parent-form-step-0>div>div.col-md-3>div {
  padding-top: 0px;
  margin-bottom: 0px;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-heading {
  padding: 10px 15px;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-body {
  padding-bottom: 0px;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-body>div {
  padding-left: 0px;
  padding-right: 0px;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-footer {
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom: 1px solid #ddd;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 5px;
}

#news {
  overflow-x: hidden;
  min-height: 335px;
}

#news .news-item {
  border-bottom: 1px solid #ddd;
}

/*#news>li>table>tbody>tr:nth-child(1)>td>i {
  color: red;
}

#news>li>table>tbody>tr:nth-child(1)>td:nth-child(1)>img {
  padding-right: 10px;
  padding-left: 5px;
}

#news>li>table>tbody>tr:nth-child(1)>td:nth-child(1)>img {
  width: 74px;
}

#news>li>table>tbody>tr:nth-child(2)>td {
  font-size: 12px;
}

#news>li>table>tbody>tr:nth-child(3)>td:nth-child(1) {
  font-size: 10px;
  color: #011f9c;
}

#news>li>table>tbody>tr:nth-child(3)>td:nth-child(2) {
  font-size: 10px;
}

#news>li>table {
  margin-bottom: 5px;
}

#news>li>table>tbody>tr:nth-child(1)>td {
  color: #20638f;
}*/

#news>li .list-title {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 2px;
  font-size: 20px;
}

#news>li .list-content {
  /*font-size: 0.9em;*/
  margin-bottom: 2px;
  line-height: 1.5em;
}

#news>li .list-date-post {
  margin-top: 15px;
  margin-bottom: 5px;
}

#news>li .title {
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 2px;
}

#news>li .content {
  font-size: 0.9em;
  margin-bottom: 2px;
}

#news>li .date-post {
  margin-bottom: 5px;
}

#news>li .date-time {
  font-size: 0.8em;
  color: #011f9c;
}

#news>li .read-more {
  font-size: 0.9em;
}

div .news-content {
  margin-bottom: 2px;
  line-height: 1.5em;
  text-align: justify;
}

#news_toggle,
#ref_guidance_toggle {
  padding: 4px;
  border: 1px solid #ddd;
}

#download {
  height: 80px !important;
}

#parent-form-step-0>div>div.col-md-3>div:nth-child(2) {
  margin-top: 20px;
}

#parent-form-step-0>div>div.col-md-3>div {
  border-radius: 0px;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-heading {
  color: #004A80;
}

#parent-form-step-0>div>div.col-md-3>div>div.panel-footer>a {
  line-height: 34px;
}

@media (max-width: 1024px) {
  .heading-text h1 {
    margin: 0 20px;
    font-size: 2.6em;
  }
}

@media (max-width: 768px) {
  .site-banner .logo-banner-wrap {
    position: relative;
  }
  .site-banner .item-banner.item-banner-logo {
    margin-top: 0px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4,
  .site-banner .item-banner.item-banner-logo>.container>.row,
  .site-banner .item-banner.item-banner-logo>.container,
  .site-banner .item-banner.item-banner-logo {
    height: 190px;
  }
  .sw-theme-dots>ul.step-anchor>li>a:after {
    top: -17px;
    left: -30px;
  }
  .sw-theme-dots>ul.step-anchor:before {
    top: 25px;
    height: 79%;
    width: 5px;
    left: 10px;
  }
  body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.logo-banner-wrap>img:nth-child(1) {
    margin-left: 20px;
  }
  body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right {
    margin-top: 25px;
    position: unset;
    margin-left: 20px;
  }
  body>div.header-banner-logo>section>div>div>div>div:nth-child(2)>div.account.navbar-right.open>ul {
    top: 140%;
    left: 5%;
  }
  h2.title-page:before {
    position: absolute;
    content: '';
    display: block;
    left: 0px;
    width: 3px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    height: 33px;
    background: #07269a;
    z-index: 2;
  }
  h3.title-page:before {
    position: absolute;
    content: '';
    display: block;
    left: 0px;
    width: 3px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    height: 27px;
    background: #07269a;
    z-index: 2;
  }
  div.container.register-page {
    margin-bottom: 10px;
  }
  div.col-md-6.button-register>button.btn.btn-default.btn-register {
    position: static;
  }
}

@media (max-width: 375px) {
  .heading-text h1 {
    margin: 0 20px;
    font-size: 1.6em;
  }
}

@media (max-width: 320px) {
  .site-banner .logo-banner-wrap img {
    margin-left: 20px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4,
  .site-banner .item-banner.item-banner-logo>.container>.row,
  .site-banner .item-banner.item-banner-logo>.container,
  .site-banner .item-banner.item-banner-logo {
    height: 220px;
  }
}

@media (max-width: 425px) and (min-width: 321px) {
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4,
  .site-banner .item-banner.item-banner-logo>.container>.row,
  .site-banner .item-banner.item-banner-logo>.container,
  .site-banner .item-banner.item-banner-logo {
    height: 180px;
  }
}

#mainStep>ul>li:nth-child(7)>a {
  padding-right: 35px;
  word-break: break-word;
}

@media (min-width: 992px) {
  form {
    width: 100%;
  }
  #mainStep>ul>li {
    width: 188px;
  }
  #mainStep>ul>li:nth-child(1)>a,
  #mainStep>ul>li:nth-child(2)>a,
  #mainStep>ul>li:nth-child(4)>a,
  #mainStep>ul>li:nth-child(5)>a,
  #mainStep>ul>li:nth-child(6)>a {
    line-height: 60px;
    height: 80px;
  }
  #mainStep>ul>li:nth-child(3)>a,
  #mainStep>ul>li:nth-child(7)>a {
    padding-top: 20px;
    height: 80px;
  }
}

@media (min-width: 1024px) {
  .site-banner .item-banner.item-banner-logo,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4 {
    height: 130px;
  }
}

@media (max-width: 768px) and (min-width: 425px) {
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6:first-child, 
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8:first-child,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4:first-child {
    height: auto;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8:last-child,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4:last-child,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6:last-child {
    height: 75px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-8,
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-4,
  .site-banner .item-banner.item-banner-logo>.container>.row,
  .site-banner .item-banner.item-banner-logo>.container,
  .site-banner .item-banner.item-banner-logo {
    height: 180px;
  }
}

@media (max-width: 1023px) and (min-width: 769px) {
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6:first-child {
    height: auto;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6:last-child {
    height: 75px;
  }
  .site-banner .item-banner.item-banner-logo>.container>.row .col-md-6,
  .site-banner .item-banner.item-banner-logo>.container>.row,
  .site-banner .item-banner.item-banner-logo>.container,
  .site-banner .item-banner.item-banner-logo {
    height: 190px;
  }
  .site-banner .logo-banner-wrap {
    position: relative;
  }
}

@media (max-width: 1023px) and (min-width: 992px) {
  .site-banner .item-banner.item-banner-logo>.container>.row {
    margin-top: 50px;
  }
}

form .btn {
  width: unset;
}

form .form-group {
  margin-bottom: 5px;
}

form .form-group>.help-block {
  margin-bottom: 0px;
  margin-top: 0px;
}

form .form-group .form-control,
form .form-group .jcf-select {
  padding: 25px 5px 5px 10px;
  font-size: 1em;
}

form .form-group select.form-control {
  padding-top: 22px;
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 18px) calc(1em + 8px), calc(100% - 10px) calc(1em + 8px), calc(100% - 2.5em) 0.5em;
  background-size: 8px 8px, 8px 8px, 1px 2.5em;
  background-repeat: no-repeat;
}

form .form-group select.form-control:focus {
  background-image: linear-gradient(45deg, gray 50%, transparent 50%), linear-gradient(135deg, transparent 50%, gray 50%), linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 10px) calc(1em + 8px), calc(100% - 18px) calc(1em + 8px), calc(100% - 2.5em) 0.5em;
  background-size: 8px 8px, 8px 8px, 1px 2.5em;
  background-repeat: no-repeat;
  outline: 0;
}

form .form-group label {
  font-size: 0.7em;
  left: 10px;
  top: 10px;
}

form .col-md-12 .form-group label {
  font-size: 0.7em;
  left: 10px;
}

form .row.border {
  margin-left: 0;
}

div#mainStep>div.sw-container.tab-content {
  min-height: 200px !important;
}

body {
  font-family: Lato, MontserratRegular, MontserratLight;
}

.sw-theme-arrows>ul.step-anchor>li.disabled>a,
.sw-theme-arrows>ul.step-anchor>li.disabled>a:hover {
  color: #bbbbbb7d !important;
}

/*Style View Applicant Data*/

.panel-body>div.border {
  border: 1px solid #eee;
  margin: 5px
}

.form-group.border {
  border: 1px solid #cccccc;
  margin-bottom: 5px;
  padding: 3px 10px;
  min-height: 52px;
}

#container_profile blockquote,
div.toolbars>blockquote {
  border-left: unset;
  padding: 0 10px;
  margin-bottom: 5px;
  margin-top: 15px
}

#container_profile blockquote>h3 {
  margin: 0;
  color: #07269a;
  font-family: MontserratExtraLight;
  font-weight: 800
}

div#container_profile blockquote>h3>small {
  font-size: .6em;
  font-weight: 800;
}

div#container_profile div.row {
  margin-left: -3px;
}

.form-group label {
  font-size: 0.7em;
  left: 10px;
  top: 10px;
  color: #646464;
  font-family: 'MontserratRegular';
  text-transform: uppercase;
}

.form-group strong,
div.row.border>div.col-md-12>strong {
  font-family: MontserratLight;
  font-weight: 400;
  font-size: 1em
}

div.row.border>div.col-md-12>h3 {
  font-size: .8em;
  margin-top: 3px;
  margin-bottom: 5px;
  font-weight: 700;
  color: #646464
}

div.col-md-4 div.panel.panel-default {
  padding-top: 0
}

div.col-md-4 div.panel.panel-default div.panel-heading {
  padding: 10px 15px
}

div.col-md-4 div.panel.panel-default div.panel-body {
  padding-bottom: 0;
  padding-top: 0
}

div.col-md-4 div.panel.panel-default div.panel-body>div.col-xs-12 {
  padding: 5px 0
}

div.col-md-4 div.panel.panel-default div.panel-body>div.col-xs-12>ul#news {
  margin-bottom: 0
}

div.col-md-4 div.panel.panel-default {
  border-radius: 0
}

/*@media(max-width:768px) {
  .check_your_id_tab {
    margin-top: 30%
  }
}*/

button#prevChild,
button#forSubmit {
  border-radius: 0;
  padding: 5px 33px;
}

.sw-theme-dots .sw-toolbar-top {
  border-bottom: none;
}

a:hover {
  text-decoration: none;
}

.btnsubmit {
  position: relative;
  padding: 10px 30px;
  color: #ffffff;
  font-family: 'MontserratRegular';
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.9em;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: left;
  outline: none;
  background: #011f9c;
  margin: 5px;
}

.btncancel {
  position: relative;
  padding: 10px 30px;
  color: #ffffff;
  font-family: 'MontserratRegular';
  text-transform: uppercase;
  font-weight: normal;
  font-size: 0.9em;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  text-align: left;
  outline: none;
  background: #d9534f;
  margin: 5px;
}

div.form-group ul {
  padding-left: 20px;
}

.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: none;
  background: white;
  cursor: inherit;
  display: block;
}

#img-upload {
  width: 100%;
}

.nav-tabs>li>a,
.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
  cursor: default;
}

/*.loadingButton {
  position: fixed;
  top: 50%;
  left: 50%;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #011f9c;
  border-bottom: 16px solid #011f9c;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}*/

.loadingButton {
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 128px;
  height: 128px;
}

.loadingButton:after {
  content: " ";
  display: block;
  width: 92px;
  height: 92px;
  margin: 1px;
  border-radius: 50%;
  border: 10px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: loadingButton 1.2s linear infinite;
}

@keyframes loadingButton {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  cursor: progress;
}